Cisco Exploit Leaked in NSA Hack Modifies to Target Latest Version of Firewalls

By [email protected] (Mohit Kumar) Recently released NSA exploit from “The Shadow Brokers” leak that affects older versions of Cisco System firewalls can work against newer models as well.

Dubbed ExtraBacon, the exploit was restricted to versions 8.4.(4) and earlier versions of Cisco’s Adaptive Security Appliance (ASA) – a line of firewalls designed to protect corporate, government networks and data centers.

Via:: Cisco Exploit Leaked in NSA Hack Modifies to Target Latest Version of Firewalls